body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: linear-gradient(to left, rgba(7, 27, 82, 1) 0%,rgba(0,128,128,1) 100%);
}

code {
  font-family: source-code-pro, SAGA LOGO FONT, Monaco, Consolas, "Courier New",
    monospace;
}
